diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListDetailsScreenNavigationCategory.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListDetailsScreenNavigationCategory.java
index 76fc83f48526f4..ce32d1b1cbd061 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListDetailsScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListDetailsScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListEntriesScreenNavigationCategory.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListEntriesScreenNavigationCategory.java
index c3fbefd902fcac..f89d711285fbca 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListEntriesScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListEntriesScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/util/CommercePriceListPortletUtil.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/util/CommercePriceListPortletUtil.java
index e33926d6f013b1..1efc42b74df6aa 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/util/CommercePriceListPortletUtil.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/util/CommercePriceListPortletUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.util;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/breadcrumb.jspf b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/breadcrumb.jspf
index 3c0fe03cc06f4a..50fe2dda3485b0 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/breadcrumb.jspf
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/breadcrumb.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/commerce_price_entry_info_panel.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/commerce_price_entry_info_panel.jsp
index 809f6ab1d9185a..1be767e150fa24 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/commerce_price_entry_info_panel.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/commerce_price_entry_info_panel.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/commerce_price_list_info_panel.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/commerce_price_list_info_panel.jsp
index 47111d8020d5e3..642170bdbbaa6c 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/commerce_price_list_info_panel.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/commerce_price_list_info_panel.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/commerce_tier_price_entry_info_panel.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/commerce_tier_price_entry_info_panel.jsp
index eb93d14c6cb32f..77bbd65c93f0da 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/commerce_tier_price_entry_info_panel.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/commerce_tier_price_entry_info_panel.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_commerce_price_entry.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_commerce_price_entry.jsp
index 24edd7c510612b..469f11dc849151 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_commerce_price_entry.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_commerce_price_entry.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_commerce_price_list_screen_navigation.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_commerce_price_list_screen_navigation.jsp
index a2a874058df80f..1e481d8f33b79a 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_commerce_price_list_screen_navigation.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_commerce_price_list_screen_navigation.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_commerce_tier_price_entry.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_commerce_tier_price_entry.jsp
index fdc3cb736f7fa5..6d69605c49a145 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_commerce_tier_price_entry.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_commerce_tier_price_entry.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_cp_instance_commerce_price_entry.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_cp_instance_commerce_price_entry.jsp
index 23f66bfa83794a..441a432f587eb8 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_cp_instance_commerce_price_entry.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_cp_instance_commerce_price_entry.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_cp_instance_commerce_tier_price_entry.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_cp_instance_commerce_tier_price_entry.jsp
index 5c739dcc41a82f..b47c1079c89190 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_cp_instance_commerce_tier_price_entry.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_cp_instance_commerce_tier_price_entry.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_price_list.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_price_list.jsp
index 19d000071d93ad..81c46f87e6c677 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_price_list.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/edit_price_list.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/error.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/error.jsp
index bb6923116b67a2..e91228766f545e 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/error.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/error.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/init.jsp
index 99ab9f275dd0b9..c56102b7974002 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/instance_price_entry/details.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/instance_price_entry/details.jsp
index e6e7052dbcd5d6..bde0497ebe2297 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/instance_price_entry/details.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/instance_price_entry/details.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/instance_price_entry/tier_price_entries.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/instance_price_entry/tier_price_entries.jsp
index 7bb0f363c46a2d..e33696f4256f65 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/instance_price_entry/tier_price_entries.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/instance_price_entry/tier_price_entries.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/instance_price_lists.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/instance_price_lists.jsp
index f865078d9e40fa..ff20a388d6d85b 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/instance_price_lists.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/instance_price_lists.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_entries.jsp b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_entries.jsp
index b3cb6a2abb487b..2d8ed545a03cfe 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_entries.jsp
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/resources/META-INF/resources/price_entries.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
